
.step li {
    display: flex;
    flex-direction: row-reverse;
    width: 100%;
    align-items: center;
}
.step .image {
    width: 30%;
    text-align: center;
}
.step .text {
    width: 70%;
}
.step li:nth-child(1) img {
    width: 100px;
}
.step li:nth-child(2) img {
    width: 200px;
}
.step li:nth-child(3) img {
    width: 100px;
}
.step li:nth-child(4) img {
    width: 80px;
}